body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6C6C6C;
	background-color:#FFFFFF;	
}
a {
	color:#000000;
	background:inherit;
	
}
form{
	margin:0;
	padding:0;
}
.top{
	background-image:url(images/top_text.jpg);
}
.top_text{
	color:#FFFFFF;
	background:inherit;
	padding:10px 180px 0 40px;
	font-size:10px;
}
.phone{
	color:#79981D;
	font-weight:bold;
	background-color:#FFFFFF;
}
.header1{
	padding:25px 0 0 30px;
}
.header2{
	padding:25px 10px 0 0px;
	text-align:right;
}
.news_box{
	clear:both;
	padding:3px 10px 20px 20px;}
.news_box a{
	color:#000000;
	background:inherit;
	}
.news{
	color:#B3112E;
	background:inherit;
	font-weight:bold;
	height:20px;}
.more{
	text-align:right;
}
.more a{
	color:#31759A;
	background-color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.newsletter{
	height:97px;
	width:224px;
	background-image:url(images/newsletter.jpg);
	background-repeat:no-repeat;
	margin-left:11px;
	margin-bottom:20px;}
.news_form{
	margin:0;
	padding:40px 0 0 0;
	height:20px;}
.news_inp_text{
	width:180px;
	height:12px;
	background-color:#D3D9C7;
	color:#000000;
	font-size:10px;
	margin:0px 0 0 16px;
}
.subscribe{
	padding:7px 0 0 18px;
}
.subscribe a{
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	background:inherit;
}
.copy{
	float:left;
	width:234px;
	color:#C2C2C2;
	background:inherit;
	text-align:center;
	font-size:9px;
	margin-top:5px;
}
.copy a{
	color:#C2C2C2;
	background:inherit;
}
.footer{
	float:left;
	width:500px;
	color:#FFFFFF;
	background:inherit;
	text-align:center;
	font-size:11px;
	margin-top:5px;
}
.footer a{
	text-decoration:none;
	color:#FFFFFF;
	background:inherit;
	padding:0 10px 0 10px;
	font-size:11px;}
.right{
	background-image:url(images/r_bg.jpg);
	background-repeat:repeat-y;}
.left{
	background-image:url(images/l_bg.jpg);
	background-repeat:repeat-y;}
.search_form{
	width:117px;
	height:12px;
	margin-left:75px;
	background-color:#E9E9E9;
	color:#000000;
	font-size:10px;}
.menu{
	background-image:url(images/r_bg.jpg);
	background-repeat:repeat-y;
	padding-right:13px;}
.search_bg{
	background-image:url(images/search.jpg);
	background-repeat:no-repeat;}
.v_line{
	background-image:url(images/line_v.jpg);
	background-repeat:repeat-y;}


/* JQUERY */

.tTip {cursor: pointer; font-weight: bold;}
.tip {color: #333;}
	
				
/*-----------------------------------------------------------------------------------------------*/
/*                                         TOOLTIP STYLES                                        */
/*-----------------------------------------------------------------------------------------------*/

.tip {
	width: 212px;
	padding-top: 37px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	background: transparent url(images/tipTop.png) no-repeat top;}
	
.tipMid {background: transparent url(images/tipMid.png) repeat-y; padding: 0 25px 20px 25px;}
.tipBtm {background: transparent url(images/tipBtm.png) no-repeat bottom; height: 32px;}